catalog:
  title: Ros PMB2 Robot Description package

templates:
- github
- catkin
- base

variables:
  description: Ros PMB2 robot description package by PAL Robotics
  keywords:
  - tiago

  github.user: pal-robotics 
  github.project: pmb2_robot

  branches:
  - master
  - kinetic-devel
  - indigo-devel

  recipe.maintainer:
  - dleins@techfak.uni-bielefeld.de
  - lruegeme@techfak.uni-bielefeld.de

  platform-requires:
      ubuntu:
        packages:
        - ros-${ros}-imu-sensor-controller
        - ros-${ros}-twist-mux
        - ros-${ros}-diff-drive-controller
        - ros-${ros}-controller-manager
        - ros-${ros}-joint-state-controller

versions:
- name: clf
  variables:
    description: Fork 
    github.user: CentralLabFacilities
    branch: kinetic-devel